uuid: 965fa211-4d35-4843-a65f-5a52b67051ca
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.page.body
    - field.field.node.page.field_image
    - field.field.node.page.field_kategooriad
    - field.field.node.page.field_wiki_id
    - field.field.node.page.field_wiki_revision_id
    - node.type.page
  module:
    - fences
    - text
    - user
_core:
  default_config_hash: '-E6n3o7G8fBhTtn4qYzuF3B6WHj9iCDLjbMaj54H2LU'
id: node.page.search_index
targetEntityType: node
bundle: page
mode: search_index
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
hidden:
  field_image: true
  field_kategooriad: true
  field_wiki_id: true
  field_wiki_revision_id: true
  langcode: true
  links: true
  search_api_excerpt: true
